#pragma once

#include <saas/library/daemon_base/module/module.h>
#include <saas/rtyserver/config/config.h>

class TQSComponentConfig: public TPluginConfig<TRTYServerConfig::IComponentConfig> {
private:
protected:
    virtual bool DoCheck() const {
        return true;
    }

    virtual void DoInit(const TYandexConfig::Section& /*componentSection*/) {
    }

    virtual void DoToString(IOutputStream& /*so*/) const {
    }
};
